table {
    border: 1px solid black;
}

#ul_consent li {
    margin-bottom: 20px;
}

#div_consent_main {
    display: block;
}

.span_consent {
    display: inline-block;
    width: 600px;
}

#div_button_wrapper {
    display: flex;
}
#div_button_consent_yes, #div_button_consent_yes {
    display: inline-block;
}

#btn_consent_accept {
    width: 250px;
    height: 85px;
    cursor: pointer;
    background-color: #0daf0d;
    border: 2px solid black;
}

#btn_consent_refuse {
    width: 250px;
    height: 85px;
    margin-left: 50px;
    cursor: pointer;
    background-color: red;
    border: 2px solid black;
}

#btn_consent_accept:disabled, #btn_consent_refuse:disabled {
    cursor: not-allowed;
}

#div_consent_part2 {
    display: none;
}

#div_consent_part2 label {
    display: inline-block;
    width: 80px;
}

#div_button_submit_info {
    margin-top: 10px;
}